# JobOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Describes a title of a fax job |  [optional]
**timeToSend** | [**OffsetDateTime**](OffsetDateTime.md) | Describes the date the fax should be sent. The format complies with ISO 8601 and contains date and time |  [optional]
**timeToSendUntil** | [**OffsetDateTime**](OffsetDateTime.md) | Describes the date the fax can be sent until. The format complies with ISO 8601 and contains date and time |  [optional]
**faxHeader** | **Boolean** | Describes if the fax header is used or not in a fax job |  [optional]
**faxHeaderFrom** | **String** | Describes the header part from in the fax header (if its used) in a fax job |  [optional]
**stationID** | **String** | Describes the source identifier, which will be displayed during the transmission and appears on the receipt protocol |  [optional]
**clip** | **String** | Describes the Calling Line Identification Presentation (Clip). It is the transferred dialing number before the transmission of the fax document |  [optional]
**defaultInternationalDialingCode** | **String** | Describes the default International Dialing Code which will be used for fax numbers without international area code |  [optional]
**costCenter** | **String** | Describes the used cost center for a fax job |  [optional]
**saveDocuments** | **Boolean** | Describes if the uploaded template documents and resulting preview documents of a fax job are stored or not |  [optional]
